libexpat1-dev system dep

Dependency Availability

Arch Linux
All Versions
expat
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libexpat1-dev
Etch
libexpat1-dev
Lenny
libexpat1-dev
Squeeze
libexpat1-dev
Wheezy
libexpat1-dev
Jessie
libexpat1-dev
Sid (Unstable)
libexpat1-dev
 
Fedora
17 (Beefy Miracle)
expat-devel
18 (Spherical Cow)
expat-devel
19 (Schrödinger's Cat)
expat-devel
20 (Heisenberg)
expat-devel
Fedora 21
expat-devel
Fedora 22
expat-devel
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-libs/expat
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
libexpat1-dev
Lucid
libexpat1-dev
Maverick
libexpat1-dev
Natty
libexpat1-dev
Oneiric
libexpat1-dev
Precise
libexpat1-dev
Quantal
libexpat1-dev
Raring
libexpat1-dev
Saucy
libexpat1-dev
Trusty
libexpat1-dev
Trusty (Python3)
libexpat1-dev
Utopic
libexpat1-dev
Utopic (Python3)
libexpat1-dev
Vivid
libexpat1-dev
Vivid (Python3)
libexpat1-dev
Wily
libexpat1-dev
Wily (Python3)
libexpat1-dev
Xenial
libexpat1-dev
Xenial (Python3)
libexpat1-dev
 

Raw Rosdep Data

  {"arch"=>["expat"], "debian"=>["libexpat1-dev"], "fedora"=>["expat-devel"], "gentoo"=>["dev-libs/expat"], "openembedded"=>["expat@openembedded-core"], "ubuntu"=>["libexpat1-dev"]}
      

Used in Packages